html,
body {
    margin: 0;
    padding: 0;
    background: #000000;
    height: 100%;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#game-container {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.game-canvas {
    /* aspect-ratio: 16/9; */
    width: 100%;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    display: block;
    align-items: center;
    margin: 0 auto;
}
